.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.925293;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.670898;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls21{letter-spacing:-0.090000px;}
.ls1e{letter-spacing:-0.086400px;}
.ls20{letter-spacing:-0.079200px;}
.ls28{letter-spacing:-0.075600px;}
.ls1d{letter-spacing:-0.072000px;}
.ls29{letter-spacing:-0.068400px;}
.ls22{letter-spacing:-0.061200px;}
.ls2a{letter-spacing:-0.057600px;}
.ls23{letter-spacing:-0.054000px;}
.ls26{letter-spacing:-0.050400px;}
.ls1f{letter-spacing:-0.046800px;}
.ls25{letter-spacing:-0.043200px;}
.ls38{letter-spacing:-0.039600px;}
.ls1b{letter-spacing:-0.036000px;}
.ls39{letter-spacing:-0.032400px;}
.ls33{letter-spacing:-0.031872px;}
.ls3{letter-spacing:-0.028800px;}
.ls24{letter-spacing:-0.027888px;}
.ls1c{letter-spacing:-0.025200px;}
.ls2{letter-spacing:-0.024000px;}
.ls1a{letter-spacing:-0.021600px;}
.ls32{letter-spacing:-0.019920px;}
.ls19{letter-spacing:-0.017568px;}
.ls1{letter-spacing:-0.014400px;}
.ls3a{letter-spacing:-0.010800px;}
.lsf{letter-spacing:0.000000px;}
.ls15{letter-spacing:0.008784px;}
.ls14{letter-spacing:0.013176px;}
.ls16{letter-spacing:0.021960px;}
.ls10{letter-spacing:0.023904px;}
.ls18{letter-spacing:0.026352px;}
.ls9{letter-spacing:0.035856px;}
.ls36{letter-spacing:0.039840px;}
.ls6{letter-spacing:0.043824px;}
.ls34{letter-spacing:0.043920px;}
.ls0{letter-spacing:0.048312px;}
.ls7{letter-spacing:0.051792px;}
.lsa{letter-spacing:0.055776px;}
.ls12{letter-spacing:0.063744px;}
.ls8{letter-spacing:0.067728px;}
.ls13{letter-spacing:0.071712px;}
.lsb{letter-spacing:0.075696px;}
.ls11{letter-spacing:0.079680px;}
.ls5{letter-spacing:0.095616px;}
.ls2d{letter-spacing:0.099600px;}
.lse{letter-spacing:0.103584px;}
.lsd{letter-spacing:0.107568px;}
.ls27{letter-spacing:0.111552px;}
.ls2b{letter-spacing:0.115536px;}
.lsc{letter-spacing:0.119520px;}
.ls35{letter-spacing:0.127488px;}
.ls2f{letter-spacing:0.131472px;}
.ls37{letter-spacing:0.135456px;}
.ls4{letter-spacing:0.139440px;}
.ls2c{letter-spacing:0.143424px;}
.ls2e{letter-spacing:0.147408px;}
.ls30{letter-spacing:0.155376px;}
.ls17{letter-spacing:0.159360px;}
.ls31{letter-spacing:0.203184px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws36{word-spacing:-2.334624px;}
.ws18{word-spacing:-2.266896px;}
.ws7{word-spacing:-1.366512px;}
.ws44{word-spacing:-1.330656px;}
.ws8{word-spacing:-1.322688px;}
.ws12{word-spacing:-1.107552px;}
.ws13{word-spacing:-1.083648px;}
.ws3e{word-spacing:-0.394416px;}
.ws1d{word-spacing:-0.215208px;}
.ws3b{word-spacing:-0.183264px;}
.ws34{word-spacing:-0.171312px;}
.ws37{word-spacing:-0.159360px;}
.ws49{word-spacing:-0.151200px;}
.ws38{word-spacing:-0.147408px;}
.ws33{word-spacing:-0.143424px;}
.ws2d{word-spacing:-0.139440px;}
.ws14{word-spacing:-0.135456px;}
.ws15{word-spacing:-0.131472px;}
.ws35{word-spacing:-0.127488px;}
.ws30{word-spacing:-0.111600px;}
.ws2e{word-spacing:-0.108000px;}
.ws19{word-spacing:-0.107568px;}
.wsf{word-spacing:-0.103584px;}
.ws31{word-spacing:-0.100800px;}
.ws1b{word-spacing:-0.099600px;}
.ws11{word-spacing:-0.095616px;}
.ws1c{word-spacing:-0.091632px;}
.ws2c{word-spacing:-0.090000px;}
.wse{word-spacing:-0.079680px;}
.ws24{word-spacing:-0.075600px;}
.ws9{word-spacing:-0.071712px;}
.ws6{word-spacing:-0.024000px;}
.ws4{word-spacing:-0.014400px;}
.ws0{word-spacing:-0.008784px;}
.ws3d{word-spacing:-0.004392px;}
.ws16{word-spacing:0.000000px;}
.ws1f{word-spacing:0.017568px;}
.ws1e{word-spacing:0.026352px;}
.ws2{word-spacing:0.043200px;}
.ws5{word-spacing:0.048000px;}
.ws45{word-spacing:0.075696px;}
.ws3{word-spacing:0.076800px;}
.ws4a{word-spacing:0.093600px;}
.ws20{word-spacing:0.100800px;}
.ws3a{word-spacing:0.103584px;}
.ws22{word-spacing:0.104400px;}
.ws21{word-spacing:0.115200px;}
.ws48{word-spacing:0.118800px;}
.ws1{word-spacing:0.120000px;}
.ws2a{word-spacing:0.122400px;}
.ws25{word-spacing:0.126000px;}
.ws2b{word-spacing:0.129600px;}
.ws29{word-spacing:0.133200px;}
.ws41{word-spacing:0.135456px;}
.ws28{word-spacing:0.140400px;}
.ws1a{word-spacing:0.147408px;}
.ws32{word-spacing:0.147600px;}
.ws23{word-spacing:0.151200px;}
.ws2f{word-spacing:0.154800px;}
.ws26{word-spacing:0.158400px;}
.ws10{word-spacing:0.167328px;}
.ws27{word-spacing:0.169200px;}
.ws17{word-spacing:0.187248px;}
.ws39{word-spacing:0.231072px;}
.ws3c{word-spacing:0.243024px;}
.ws47{word-spacing:0.310752px;}
.ws46{word-spacing:0.318720px;}
.ws40{word-spacing:0.394416px;}
.ws3f{word-spacing:0.410352px;}
.ws42{word-spacing:0.426288px;}
.ws43{word-spacing:0.450192px;}
.wsb{word-spacing:2.541792px;}
.wsd{word-spacing:2.553744px;}
.wsa{word-spacing:2.557728px;}
.wsc{word-spacing:2.573664px;}
._2{margin-left:-2.740992px;}
._0{margin-left:-1.051776px;}
._1{width:1.099584px;}
._3{width:2.358528px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:36.000000px;}
.fs2{font-size:39.840000px;}
.fs0{font-size:43.920000px;}
.fs1{font-size:48.000000px;}
.y1{bottom:70.092104px;}
.y53{bottom:88.757088px;}
.y52{bottom:104.850017px;}
.y51{bottom:121.039796px;}
.y50{bottom:209.697625px;}
.y4f{bottom:225.790554px;}
.y4e{bottom:241.883483px;}
.yb{bottom:252.034217px;}
.ya{bottom:252.035181px;}
.y9{bottom:269.670321px;}
.y8{bottom:307.157792px;}
.y7{bottom:326.431030px;}
.y6{bottom:364.977505px;}
.y5{bottom:384.250742px;}
.y0{bottom:404.744464px;}
.y44{bottom:412.393685px;}
.y43{bottom:428.486710px;}
.y42{bottom:467.033185px;}
.y41{bottom:483.126211px;}
.y40{bottom:521.672686px;}
.y3f{bottom:537.669729px;}
.y45{bottom:554.114445px;}
.y3e{bottom:574.675689px;}
.y3d{bottom:589.130617px;}
.y3c{bottom:603.585545px;}
.y3b{bottom:635.675614px;}
.y3a{bottom:650.130542px;}
.y39{bottom:664.585470px;}
.y38{bottom:703.131945px;}
.y23{bottom:712.870020px;}
.y37{bottom:719.224970px;}
.y22{bottom:732.143257px;}
.y36{bottom:741.196813px;}
.y21{bottom:751.416495px;}
.y35{bottom:755.651972px;}
.y34{bottom:770.107131px;}
.y20{bottom:770.689732px;}
.y4c{bottom:773.964308px;}
.y33{bottom:784.562291px;}
.y1f{bottom:789.962970px;}
.y4b{bottom:793.237545px;}
.y32{bottom:805.956621px;}
.y1e{bottom:809.236207px;}
.y31{bottom:823.687743px;}
.y1d{bottom:828.509445px;}
.y4a{bottom:831.784020px;}
.y30{bottom:841.322884px;}
.y1c{bottom:847.782682px;}
.y49{bottom:851.057258px;}
.y2f{bottom:863.294405px;}
.y1b{bottom:867.055920px;}
.y48{bottom:870.330495px;}
.y2e{bottom:884.206684px;}
.y1a{bottom:886.329157px;}
.y2d{bottom:900.204209px;}
.y19{bottom:905.602395px;}
.y47{bottom:908.876970px;}
.y2c{bottom:916.297138px;}
.y18{bottom:924.875633px;}
.y46{bottom:928.150208px;}
.y2b{bottom:937.786981px;}
.y2a{bottom:937.788426px;}
.y17{bottom:944.244852px;}
.y29{bottom:953.303149px;}
.y4d{bottom:959.661974px;}
.y16{bottom:963.518090px;}
.y28{bottom:967.758309px;}
.y27{bottom:982.213468px;}
.y15{bottom:982.791327px;}
.y14{bottom:1002.064565px;}
.y26{bottom:1003.028898px;}
.y25{bottom:1019.121827px;}
.y13{bottom:1021.337802px;}
.y24{bottom:1035.214756px;}
.y12{bottom:1039.454174px;}
.y11{bottom:1057.186463px;}
.y10{bottom:1076.460076px;}
.yf{bottom:1095.733690px;}
.ye{bottom:1133.703192px;}
.yd{bottom:1152.976429px;}
.yc{bottom:1172.249667px;}
.y4{bottom:1194.414245px;}
.y3{bottom:1219.084384px;}
.y2{bottom:1241.538065px;}
.h6{height:31.974961px;}
.h5{height:32.273438px;}
.h3{height:34.945312px;}
.h4{height:35.715938px;}
.h2{height:39.373594px;}
.h8{height:280.333725px;}
.h7{height:686.620073px;}
.h1{height:707.499748px;}
.h0{height:1352.183798px;}
.w2{width:739.622325px;}
.w1{width:843.217634px;}
.w3{width:867.309566px;}
.w0{width:956.000000px;}
.xd{left:18.598972px;}
.xe{left:29.584893px;}
.x0{left:43.365478px;}
.x9{left:48.858439px;}
.x4{left:59.458889px;}
.xc{left:85.927892px;}
.x3{left:93.669433px;}
.x7{left:100.800337px;}
.x8{left:117.760402px;}
.x6{left:137.516750px;}
.x2{left:163.343302px;}
.xa{left:272.142468px;}
.xb{left:450.230033px;}
.x1{left:758.317664px;}
.x5{left:796.479285px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls21{letter-spacing:-0.074714pt;}
.ls1e{letter-spacing:-0.071725pt;}
.ls20{letter-spacing:-0.065748pt;}
.ls28{letter-spacing:-0.062760pt;}
.ls1d{letter-spacing:-0.059771pt;}
.ls29{letter-spacing:-0.056782pt;}
.ls22{letter-spacing:-0.050805pt;}
.ls2a{letter-spacing:-0.047817pt;}
.ls23{letter-spacing:-0.044828pt;}
.ls26{letter-spacing:-0.041840pt;}
.ls1f{letter-spacing:-0.038851pt;}
.ls25{letter-spacing:-0.035863pt;}
.ls38{letter-spacing:-0.032874pt;}
.ls1b{letter-spacing:-0.029886pt;}
.ls39{letter-spacing:-0.026897pt;}
.ls33{letter-spacing:-0.026459pt;}
.ls3{letter-spacing:-0.023908pt;}
.ls24{letter-spacing:-0.023151pt;}
.ls1c{letter-spacing:-0.020920pt;}
.ls2{letter-spacing:-0.019924pt;}
.ls1a{letter-spacing:-0.017931pt;}
.ls32{letter-spacing:-0.016537pt;}
.ls19{letter-spacing:-0.014584pt;}
.ls1{letter-spacing:-0.011954pt;}
.ls3a{letter-spacing:-0.008966pt;}
.lsf{letter-spacing:0.000000pt;}
.ls15{letter-spacing:0.007292pt;}
.ls14{letter-spacing:0.010938pt;}
.ls16{letter-spacing:0.018230pt;}
.ls10{letter-spacing:0.019844pt;}
.ls18{letter-spacing:0.021876pt;}
.ls9{letter-spacing:0.029766pt;}
.ls36{letter-spacing:0.033073pt;}
.ls6{letter-spacing:0.036381pt;}
.ls34{letter-spacing:0.036460pt;}
.ls0{letter-spacing:0.040106pt;}
.ls7{letter-spacing:0.042995pt;}
.lsa{letter-spacing:0.046303pt;}
.ls12{letter-spacing:0.052917pt;}
.ls8{letter-spacing:0.056225pt;}
.ls13{letter-spacing:0.059532pt;}
.lsb{letter-spacing:0.062839pt;}
.ls11{letter-spacing:0.066147pt;}
.ls5{letter-spacing:0.079376pt;}
.ls2d{letter-spacing:0.082683pt;}
.lse{letter-spacing:0.085991pt;}
.lsd{letter-spacing:0.089298pt;}
.ls27{letter-spacing:0.092605pt;}
.ls2b{letter-spacing:0.095913pt;}
.lsc{letter-spacing:0.099220pt;}
.ls35{letter-spacing:0.105835pt;}
.ls2f{letter-spacing:0.109142pt;}
.ls37{letter-spacing:0.112449pt;}
.ls4{letter-spacing:0.115757pt;}
.ls2c{letter-spacing:0.119064pt;}
.ls2e{letter-spacing:0.122371pt;}
.ls30{letter-spacing:0.128986pt;}
.ls17{letter-spacing:0.132293pt;}
.ls31{letter-spacing:0.168674pt;}
.ws36{word-spacing:-1.938096pt;}
.ws18{word-spacing:-1.881871pt;}
.ws7{word-spacing:-1.134415pt;}
.ws44{word-spacing:-1.104649pt;}
.ws8{word-spacing:-1.098034pt;}
.ws12{word-spacing:-0.919438pt;}
.ws13{word-spacing:-0.899594pt;}
.ws3e{word-spacing:-0.327426pt;}
.ws1d{word-spacing:-0.178656pt;}
.ws3b{word-spacing:-0.152137pt;}
.ws34{word-spacing:-0.142215pt;}
.ws37{word-spacing:-0.132293pt;}
.ws49{word-spacing:-0.125519pt;}
.ws38{word-spacing:-0.122371pt;}
.ws33{word-spacing:-0.119064pt;}
.ws2d{word-spacing:-0.115757pt;}
.ws14{word-spacing:-0.112449pt;}
.ws15{word-spacing:-0.109142pt;}
.ws35{word-spacing:-0.105835pt;}
.ws30{word-spacing:-0.092645pt;}
.ws2e{word-spacing:-0.089657pt;}
.ws19{word-spacing:-0.089298pt;}
.wsf{word-spacing:-0.085991pt;}
.ws31{word-spacing:-0.083679pt;}
.ws1b{word-spacing:-0.082683pt;}
.ws11{word-spacing:-0.079376pt;}
.ws1c{word-spacing:-0.076069pt;}
.ws2c{word-spacing:-0.074714pt;}
.wse{word-spacing:-0.066147pt;}
.ws24{word-spacing:-0.062760pt;}
.ws9{word-spacing:-0.059532pt;}
.ws6{word-spacing:-0.019924pt;}
.ws4{word-spacing:-0.011954pt;}
.ws0{word-spacing:-0.007292pt;}
.ws3d{word-spacing:-0.003646pt;}
.ws16{word-spacing:0.000000pt;}
.ws1f{word-spacing:0.014584pt;}
.ws1e{word-spacing:0.021876pt;}
.ws2{word-spacing:0.035863pt;}
.ws5{word-spacing:0.039847pt;}
.ws45{word-spacing:0.062839pt;}
.ws3{word-spacing:0.063756pt;}
.ws4a{word-spacing:0.077702pt;}
.ws20{word-spacing:0.083679pt;}
.ws3a{word-spacing:0.085991pt;}
.ws22{word-spacing:0.086668pt;}
.ws21{word-spacing:0.095634pt;}
.ws48{word-spacing:0.098622pt;}
.ws1{word-spacing:0.099618pt;}
.ws2a{word-spacing:0.101611pt;}
.ws25{word-spacing:0.104599pt;}
.ws2b{word-spacing:0.107588pt;}
.ws29{word-spacing:0.110576pt;}
.ws41{word-spacing:0.112449pt;}
.ws28{word-spacing:0.116554pt;}
.ws1a{word-spacing:0.122371pt;}
.ws32{word-spacing:0.122531pt;}
.ws23{word-spacing:0.125519pt;}
.ws2f{word-spacing:0.128508pt;}
.ws26{word-spacing:0.131496pt;}
.ws10{word-spacing:0.138908pt;}
.ws27{word-spacing:0.140462pt;}
.ws17{word-spacing:0.155445pt;}
.ws39{word-spacing:0.191825pt;}
.ws3c{word-spacing:0.201747pt;}
.ws47{word-spacing:0.257972pt;}
.ws46{word-spacing:0.264586pt;}
.ws40{word-spacing:0.327426pt;}
.ws3f{word-spacing:0.340655pt;}
.ws42{word-spacing:0.353884pt;}
.ws43{word-spacing:0.373728pt;}
.wsb{word-spacing:2.110077pt;}
.wsd{word-spacing:2.119999pt;}
.wsa{word-spacing:2.123307pt;}
.wsc{word-spacing:2.136536pt;}
._2{margin-left:-2.275444pt;}
._0{margin-left:-0.873135pt;}
._1{width:0.912823pt;}
._3{width:1.957940pt;}
.fs3{font-size:29.885523pt;}
.fs2{font-size:33.073312pt;}
.fs0{font-size:36.460338pt;}
.fs1{font-size:39.847364pt;}
.y1{bottom:58.187200pt;}
.y53{bottom:73.682000pt;}
.y52{bottom:87.041600pt;}
.y51{bottom:100.481600pt;}
.y50{bottom:174.081200pt;}
.y4f{bottom:187.440800pt;}
.y4e{bottom:200.800400pt;}
.yb{bottom:209.227067pt;}
.ya{bottom:209.227867pt;}
.y9{bottom:223.867739pt;}
.y8{bottom:254.988091pt;}
.y7{bottom:270.987835pt;}
.y6{bottom:302.987323pt;}
.y5{bottom:318.987067pt;}
.y0{bottom:336.000000pt;}
.y44{bottom:342.350027pt;}
.y43{bottom:355.709707pt;}
.y42{bottom:387.709195pt;}
.y41{bottom:401.068875pt;}
.y40{bottom:433.068363pt;}
.y3f{bottom:446.348363pt;}
.y45{bottom:460.000000pt;}
.y3e{bottom:477.068987pt;}
.y3d{bottom:489.068795pt;}
.y3c{bottom:501.068603pt;}
.y3b{bottom:527.708283pt;}
.y3a{bottom:539.708091pt;}
.y39{bottom:551.707899pt;}
.y38{bottom:583.707387pt;}
.y23{bottom:591.791483pt;}
.y37{bottom:597.067067pt;}
.y22{bottom:607.791227pt;}
.y36{bottom:615.307067pt;}
.y21{bottom:623.790971pt;}
.y35{bottom:627.307067pt;}
.y34{bottom:639.307067pt;}
.y20{bottom:639.790715pt;}
.y4c{bottom:642.509115pt;}
.y33{bottom:651.307067pt;}
.y1f{bottom:655.790459pt;}
.y4b{bottom:658.508859pt;}
.y32{bottom:669.067643pt;}
.y1e{bottom:671.790203pt;}
.y31{bottom:683.787195pt;}
.y1d{bottom:687.789947pt;}
.y4a{bottom:690.508347pt;}
.y30{bottom:698.427067pt;}
.y1c{bottom:703.789691pt;}
.y49{bottom:706.508091pt;}
.y2f{bottom:716.666800pt;}
.y1b{bottom:719.789435pt;}
.y48{bottom:722.507835pt;}
.y2e{bottom:734.027200pt;}
.y1a{bottom:735.789179pt;}
.y2d{bottom:747.307600pt;}
.y19{bottom:751.788923pt;}
.y47{bottom:754.507323pt;}
.y2c{bottom:760.667200pt;}
.y18{bottom:767.788667pt;}
.y46{bottom:770.507067pt;}
.y2b{bottom:778.507067pt;}
.y2a{bottom:778.508267pt;}
.y17{bottom:783.868091pt;}
.y29{bottom:791.387867pt;}
.y4d{bottom:796.666667pt;}
.y16{bottom:799.867835pt;}
.y28{bottom:803.387867pt;}
.y27{bottom:815.387867pt;}
.y15{bottom:815.867579pt;}
.y14{bottom:831.867323pt;}
.y26{bottom:832.667867pt;}
.y25{bottom:846.027467pt;}
.y13{bottom:847.867067pt;}
.y24{bottom:859.387067pt;}
.y12{bottom:862.906435pt;}
.y11{bottom:877.626955pt;}
.y10{bottom:893.627011pt;}
.yf{bottom:909.627067pt;}
.ye{bottom:941.147579pt;}
.yd{bottom:957.147323pt;}
.yc{bottom:973.147067pt;}
.y4{bottom:991.547067pt;}
.y3{bottom:1012.027067pt;}
.y2{bottom:1030.667067pt;}
.h6{height:26.544123pt;}
.h5{height:26.791904pt;}
.h3{height:29.009971pt;}
.h4{height:29.649708pt;}
.h2{height:32.686123pt;}
.h8{height:232.720000pt;}
.h7{height:570.000000pt;}
.h1{height:587.333333pt;}
.h0{height:1122.520000pt;}
.w2{width:614.000000pt;}
.w1{width:700.000000pt;}
.w3{width:720.000000pt;}
.w0{width:793.626667pt;}
.xd{left:15.440000pt;}
.xe{left:24.560000pt;}
.x0{left:36.000000pt;}
.x9{left:40.560000pt;}
.x4{left:49.360000pt;}
.xc{left:71.333333pt;}
.x3{left:77.760000pt;}
.x7{left:83.679744pt;}
.x8{left:97.759200pt;}
.x6{left:114.160000pt;}
.x2{left:135.600000pt;}
.xa{left:225.920000pt;}
.xb{left:373.760000pt;}
.x1{left:629.520000pt;}
.x5{left:661.200000pt;}
}
